.contact-header {
    position: relative;
    top: 100px;
    margin-bottom: 100px;
}

.contact-header ul ul li {
    margin-right: 20px;
}

.contact-feedback h2 {
    font-size: 85px;
    margin-bottom: 30px;
    line-height: 80px;
}

.contact-feedback form {
    max-width: 850px;
}

.contact .map {
    height: 540px;
}

.contact-header p {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 24px;
    max-width: 350px;
    padding: 0;
    margin: 0;
}

.contact-header h2 {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 48px;
}

.contact-header a {
    color: #FFFFFF;
}

.contact-header img {
    width: 60px;
}

.contact-feedback .registration {
    max-width: 230px;
}

@media screen and (max-width: 1444px) and (min-width: 521px){
    .contact-header h2 {
        font-size: 3.3vw !important;
    }
    .contact-header img {
        width: 4vw ;
        height: 4vw ;
    }
    .contact-header {
        top: 80px;
    }
    .contact-header p {
        line-height: 2vw !important;
        font-size: 1.6vw !important;
    }
    .contact-feedback form {
        max-width: 42vw;
    }
}

@media screen and (max-width: 520px) {
    .contact h3 {
        line-height: normal !important;
        font-size: 43px !important;
        margin: 0 !important;
    }
    .contact-header p {
        line-height: normal !important;
        font-size: 16px !important;
        width: 190px !important;
    }
    .contact-header h2 {
        line-height: normal !important;
        font-size: 32px !important;
    }
    .contact-header img {
        width: 49px;
        height: 49px;
    }
    .contact-feedback h2 {
        font-size: 48px;
    }
    .contact-header ul.main {
        height: 220px;
        margin: 20px 0px;
    }
    .contact-form .input {
        width: 100%;
    }
    .contact-feedback form {
        max-width: 250px;
    }
    .contact-feedback .registration {
        max-width: unset;
    }
    .contact-feedback .registration button.in-block {
        font-size: 12px;
        max-width: unset;
        max-height: unset;
        height: 40px;
    }
    .contact .map {
        height: 280px;
    }
}